MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002761ATutorLanguagepublic2006-09-13 12:102006-10-30 09:12
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002761: add new language
Descriptionadmin/language_add.php

doesn't indicate which fields are required.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-09-13 12:10 user2 New Issue
2006-09-13 12:10 user2 Affects version => SVN
2006-10-26 08:43 user2 Status new => resolved
2006-10-26 08:43 user2 Fixed in Version => 1.5.4
2006-10-26 08:43 user2 Resolution open => fixed
2006-10-26 08:43 user2 Assigned To => user2
2006-10-30 09:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker